tap "felixkratz/formulae"
tap "homebrew/bundle"
tap "homebrew/services"
tap "jstkdng/programs"
tap "mhaeuser/mhaeuser"
tap "nikitabobko/tap"
tap "zegervdv/zathura"
brew "bat"
brew "docker-compose"
brew "eza"
brew "fastfetch"
brew "fd"
brew "gcc"
brew "fzf"
brew "git"
brew "gitleaks"
brew "go"
brew "hugo"
brew "lazygit"
brew "mas"
brew "neovim"
brew "openssh"
brew "starship"
brew "stow"
brew "tailscale", restart_service: :changed
brew "tree"
brew "unzip"
brew "wget"
brew "zip"
brew "zoxide"
brew "felixkratz/formulae/sketchybar"
brew "zegervdv/zathura/zathura"
brew "zegervdv/zathura/zathura-pdf-mupdf"
cask "aerospace"
cask "battery"
cask "blender"
cask "discord"
cask "docker-desktop"
cask "eurkey"
cask "font-jetbrains-mono"
cask "font-jetbrains-mono-nerd-font"
cask "freecad"
cask "gimp"
cask "inkscape"
cask "kicad"
cask "ltspice"
cask "mactex-no-gui"
cask "mixxx"
cask "nextcloud"
cask "raycast"
cask "signal"
cask "sioyek"
cask "spotify"
cask "ultimaker-cura"
cask "wezterm"
cask "whatsapp"
cask "zen"
cask "zoom"
mas "Bitwarden", id: 1352778147
mas "Goodnotes", id: 1444383602
mas "Microsoft Excel", id: 462058435
mas "Microsoft PowerPoint", id: 462062816
mas "Microsoft Word", id: 462054704
